 
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1"/>
    <meta name="robots" content="noindex,nofollow" /> 
    <title>分类目录网(www.n360.cn) - 安全提醒</title>
    <link rel="shortcut icon" href="https://www.n360.cn/favicon.ico" type="image/x-icon">
    <style>
        body,
        h1,
        p {
            margin: 0;
            padding: 0;
        }

        a {
            text-decoration: none;
        }

        button {
            padding: 0;
            font-family: inherit;
            background: none;
            border: none;
            outline: none;
            cursor: pointer;
        }

        html {
            width: 100%;
            height: 100%;
            background-color: #eff2f5;
        }

        body {
            padding-top: 100px;
            color: #222;
            font-size: 13px;
            font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
            line-height: 1.5;
            -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        }

        @media (max-width: 620px) {
            body {
                font-size: 15px;
            }
        }

        .button {
            display: inline-block;
            padding: 10px 16px;
            color: #fff;
            font-size: 14px;
            line-height: 1;
            background-color: #0077d9;
            border-radius: 3px;
        }

        @media (max-width: 620px) {
            .button {
                font-size: 16px;
            }
        }

        .button:hover {
            background-color: #0070cd;
        }

        .button:active {
            background-color: #0077d9;
        }

        .link-button {
            color: #105cb6;
            font-size: 13px;
        }

        @media (max-width: 620px) {
            .link-button {
                font-size: 15px;
            }
        }

        .logo,
        .wrapper {
            margin: auto;
            padding-left: 30px;
            padding-right: 30px;
            max-width: 540px;
        }

        .wrapper {
            padding-top: 25px;
            padding-bottom: 25px;
            background-color: #f7f7f7;
            border: 1px solid #babbbc;
            border-radius: 5px;
        }

        @media (max-width: 620px) {
            .logo,
            .wrapper {
                margin: 0 10px;
            }
        }

        h1 {
            margin-bottom: 12px;
            font-size: 16px;
            font-weight: 700;
            line-height: 1;
        }

        @media (max-width: 620px) {
            h1 {
                font-size: 18px;
            }
        }

        .warning {
            color: #c33;
        }

        .link {
            margin-top: 12px;
            word-wrap: normal;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            cursor: pointer;
        }

        .link.is-expanded {
            word-wrap: break-word;
            white-space: normal;
        }

        .actions {
            margin-top: 15px;
            padding-top: 30px;
            text-align: right;
            border-top: 1px solid #d8d8d8;
        }

        .actions .link-button + .link-button {
            margin-left: 30px;
        }

        .tip {
            position: relative;
            display: none;
            margin-top: 30px;
            padding-top: 18px;
            color: #999;
            text-align: left;
            background: #f7f7f7;
            border-top: 1px solid #d8d8d8;
            opacity: 0;
            transition: opacity .2s ease-out;
        }

        .tip.is-visible {
            opacity: 1;
        }

        .tip:after, .tip:before {
            position: absolute;
            bottom: 100%;
            right: 5em;
            content: " ";
            height: 0;
            width: 0;
            border: solid transparent;
            pointer-events: none;
        }

        .tip:after {
            margin-right: -6px;
            border-color: rgba(247, 247, 247, 0);
            border-bottom-color: #f7f7f7;
            border-width: 6px;
        }

        .tip:before {
            margin-right: -7px;
            border-color: rgba(216, 216, 216, 0);
            border-bottom-color: #d2d2d2;
            border-width: 7px;
        }
    </style>
</head>
<body>
<div class="logo"><center>
    <a href="http://www.n360.cn">
        <img src="https://www.n360.cn/b2b/file/upload/202303/16/162337162656.png"
             srcset="https://www.n360.cn/b2b/file/upload/202303/16/162337162656.png" alt="分类目录网(www.n360.cn)">
    </a></center>
</div>
<div class="wrapper">
    <div class="content">
        <h1>温馨提示：您即将离开分类目录网(www.n360.cn)</h1>
        <p class="info">您将要离开分类目录网(www.n360.cn)前往第三方网站，建议您不要随意泄漏帐号密码等，注意网络信息安全。</p>
        <p class="link">下一站：http://www.yiqt.com</p>
    </div>
    <div class="actions">
        <a class="button" href="http://www.yiqt.com">继续访问</a>  <a class="button" href="/">返回本站</a>
    </div>
     
</div>
<script>
    var showTipButton = document.querySelector('.js-show-tip');
    var tipEl = document.querySelector('.tip');
    var showTip = function () {
        tipEl.style.display = 'block';
        tipEl.offsetWidth; // force reflow
        tipEl.className = 'tip is-visible';
        return false;
    };

    var linkEl = document.querySelector('.link');
    var selectLink = function () {
        linkEl.className = 'link is-expanded';
        if (document.body.createTextRange) {
            range = document.body.createTextRange();
            range.moveToElementText(linkEl);
            range.select();
        } else if (window.getSelection) {
            selection = window.getSelection();
            range = document.createRange();
            range.selectNodeContents(linkEl);
            selection.removeAllRanges();
            selection.addRange(range);
        }
        ;
    };

    if (window.addEventListener) {
        showTipButton.addEventListener('click', showTip);
        linkEl.addEventListener('click', selectLink);
    } else {
        showTipButton.attachEvent('onclick', showTip);
        linkEl.attachEvent('onclick', selectLink);
    }
</script>
<!--百度统计代码 -->



<script>



var _hmt = _hmt || [];



(function() {



  var hm = document.createElement("script");



  hm.src = "https://hm.baidu.com/hm.js?e322b54f3960d81a73f9c9d3b3884bab";



  var s = document.getElementsByTagName("script")[0]; 



  s.parentNode.insertBefore(hm, s);



})();



</script>

</body>
</html>
